Package org.eclipse.cdt.core

# Interface IErrorParser3

All Superinterfaces:
  `IErrorParser`

public interface IErrorParser3 extends IErrorParser

Since:
  5.4

## Method Summary

Modifier and Type
Method
Description
`void`
`shutdown()`
Called to let the parser know that the end of the error stream has been reached.

### Methods inherited from interface org.eclipse.cdt.core.IErrorParser

`processLine`

## Method Details

### shutdown

void shutdown()
Called to let the parser know that the end of the error stream has been reached. Can be used by the parser to flush its internal buffers.